
p   { color: #696969; font-style: normal; font-weight: normal; font-size: 13px; font-family: Verdana, Arial, Helvetica, Swiss; margin-right: 20px; margin-left: 20px }
.highllight { color: #903; font-weight: bold }
.centre { text-align: center }
ul    { color: #696969; font-style: normal; font-weight: normal; font-size: 13px; font-family: Verdana, Arial, Helvetica, Swiss, SunSans-Regular; list-style-type: square; margin-right: 40px; margin-left: 40px }
ol { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, Swiss, SunSans-Regular; margin-right: 40px; margin-left: 40px }
a   { font-style: normal; font-weight: bolder; font-size: 12px; line-height: normal; text-decoration: none }
h3    { color: #903; font-style: normal; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, Swiss; margin-right: 20px; margin-left: 20px }
.h3 { color: #c00; font-style: normal; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h4   { color: #903; font-style: normal; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, Swiss; margin-bottom: 0px; margin-left: 20px }
.indent { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-left: 30px }
.table  { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-left: 20px }
.table1 { color: black; font-style: normal; font-weight: normal; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-left: 4px }
h5  { color: #903; font-style: normal; font-weight: bold; font-size: 9px; font-family: Verdana, Arial, Helvetica, Swiss; margin-left: 10px }
.small    { color: black; font-style: normal; font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2    { color: #903; font-style: normal; font-weight: normal; font-size: 18px; font-family: Verdana, Arial, Helvetica, Swiss; text-align: left; margin-top: 10px; margin-right: 20px; margin-left: 20px }
a:visited   { color: #4682b4; text-decoration: underline }
a:link   { color: #4682b4; font-style: normal; font-weight: bolder; text-decoration: underline }
a:hover   { color: #903; font-style: normal; font-weight: bolder; text-decoration: none }
a:active   { color: #4682b4; text-decoration: underline }
